錯誤訊息:您要檢視的網站,使用已經過期或尚未生效的憑證,確定要繼續?

錯誤訊息:

在遊戲大廳或進入商城時,跳出錯誤訊息「您要檢視的網站,使用已經過期或尚未生效的憑證,確定要繼續?」

解決方式:

會出現這樣的警告視窗大部分是因為 Internet Explorer 對網頁的安全性設定過高。將安全性設定改為中或是預設值即可。您可以在下方相關文章找到詳細的步驟。

文章編號:253
瀏覽人數:36319